#smilies-area {width: 600px;}
#wrapper {width: 600px;}
/* вкладки доп смайлов */
ul.tabs {height: 25px;line-height: 20px;margin: 0 0 3px;list-style: none;}
ul.tabs li {float: left;margin-right: 1px; cursor:pointer;}
ul.tabs li a {background: url("http://flowplayer.org/img/global/tabs.png") no-repeat scroll -652px 0 transparent;color: #444444;cursor: pointer;display: block;margin-bottom: -1px;padding: 0 14px 1px;position: relative;text-decoration: none;width: 84px;}
ul.tabs li a:hover {color:#EFEFEF;padding: 0 14px;background: url("http://flowplayer.org/img/global/tabs.png")no-repeat scroll;background-position: -652px -31px; text-decoration:none;}
ul.tabs li.tab-current a {color: #444;padding: 0px 14px 2px;border:medium hidden;line-height: 22px;background-position: -652px -62px;}
ul.tabs li.tab-current a:hover {color: #6A5ACD;}
div.t2,div.t3,div.t4 {display: none;width: 550px;}
/* <LINK TYPE="text/css" REL="stylesheet" HREF="Kampogriz.narod.ru/css/smailikiMyBB.css"> */